VUURMUUR(8)

NAME
Vuurmuur - rule creating daemon/commandline tool of the Vuurmuur IPTables frontend.

SYNOPSIS
vuurmuur [-cvhdbkDnLCFt] [-c config-file] [-d debug-level] [-L loglevel]

OPTIONS

-b, --bash
    gives a bashscript output

-d, --debug
    enables debugging (1 low, 3 high)

-c, --configfile
    use the given configfile

-h, --help
    gives this help

-V, --version
    gives the version

-D, --daemon
    vuurmuur starts and goes into daemon\-mode.

-L, --loglevel
    specify the loglevel for use with syslog.

-v, --verbose
    verbose mode.

-n, --foreground
    for use with \-D, it goes into the loop without daemonizing.

-C, --clear-vuurmuur
    clear vuurmuur iptables rules and set policy to ACCEPT. PRE-VRMR-CHAINS still presents. Use with care!

-F, --clear-all
    clear all iptables rules and set policy to ACCEPT. PRE-VRMR-CHAINS (and others) cleared. Use with care!

-k, --keep
    keep the iptables ruleset file iptables-restore(8) loads into the system. Useful for debugging. The file can be found in /tmp/

-t, --no-check
    don't check for iptables capabilities, asume all are supported.

COPYRIGHT
Copyright © 2002-2006 by Victor Julien <victor@vuurmuur.org>

SEE ALSO
The full documentation for Vuurmuur_conf is maintained as a wiki at http://wiki.vuurmuur.org/ vuurmuur_log(8), vuurmuur_script(8), vuurmuur_conf(8)